<!DOCTYPE html>
<html>
   <head>
      <title>ML UNIDADES</title>
      <!-- <link rel="stylesheet" type="text/css" href="../static/css/styles.css"> -->
      <link rel="stylesheet" type="text/css" href="{{ url_for('static', filename='css/styles.css') }}">
   </head>
   <body>
      <header>
         <div class="container">
            <div id="brandname" style="font-size:20;text-align: center;">
               <h2 style="padding-top:30px">MODELO DE APRENDIZAJE AUTOMATICO</h2>
               <h2 style="color:blue">PREDICTOR DE DESERCIÓN DE COMERCIOS DE CHIP</h2>
            </div>
         </div>
      </header>
      <div class="ml-container" style="text-align: center; padding-top:30px">
         <form action="{{ url_for('predict')}}" method="POST">
            <p>INGRESE LOS DATOS DEL COMERCIO</p>
            <!-- <input type="text" name="comment"/> -->
            <textarea name="message" rows="4" cols="50"></textarea>
            <br/>
            <input type="submit" class="btn-info" value="PREDECIR" style="margin-top:30px">
         </form>
      </div>
   </body>
</html>